<patheffect>
<light size="3.000000" soft="7.000000" color="FF4B4B4B"/>
<lineargradient rotation="90.000076">
<item color="FF262626" pos="0.000000"/>
<item color="FF000000" pos="0.231969"/>
<item color="FF6E6E6E" pos="1.000000"/>
</lineargradient>
<stroke size="2.000000" color="FFFFFFFF"/>
</patheffect>
